Subject: Re: Designer Living Order D24B210C47
From: Dale Swiger <[email-masked]>
To: info <[email-masked]>
Date: Fri, 22 Nov 2024 08:42:37 -0700

Yes, this is all correct, my billing address is my office and the shipping
address is my personal home.

On Fri, Nov 22, 2024, 8:16 AM info <[email-masked]> wrote:

> Hello Dale-
>
>                     We are contacting you with Designer Living Customer
> Service regarding Order D24B210C47. This order got into error status due to
> a different billing and shipping addresses.  When there is an order at
> which the billing address does not match the shipping address, we contact
> the customer to verify that this is a valid purchase. This is an effort to
> prevent Credit Card fraud, and to give our customers a secure shopping
> experience.
> To verify this order, please respond back to this email or contact our
> customer service team at 888-879-8790 M-F 7am-3:30pm PST.
> Please note we can only hold the order in our system for 24-48 business
> hours.  If this purchase is not verified within this time-frame, the order
> will be cancelled.  Thank you.
>
> Sincerely,
> Kyle
> Designer Living Customer Service
>
>
>